@font-face {
  font-family: 'evillineroman';
  src: url("../fonts/evilline-roman-webfont.eot");
  src: url("../fonts/evilline-roman-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/evilline-roman-webfont.woff") format("woff"), url("../fonts/evilline-roman-webfont.ttf") format("truetype"), url("../fonts/evilline-roman-webfont.svg#evillineroman") format("svg");
  font-weight: normal;
  font-style: normal;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ============================================================================================
  TOP

  @date 2017-07-12
  @include _top

  memo: */
body {
  background-color: #2E2B2F;
}

#artist-page {
  padding-top: 210px;
  padding-bottom: 25px;
}

.main {
  width: 100%;
}

.main__inner {
  position: relative;
  width: 100%;
}

.main__list,
.main__archives {
  width: calc(100% - 66px);
  margin: 0 auto;
}

.main__list ul,
.main__archives ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main__list li,
.main__archives li {
  -ms-flex-preferred-size: 22%;
      flex-basis: 22%;
  margin-right: 4%;
  margin-bottom: 60px;
}

.main__list li:nth-child(4n),
.main__archives li:nth-child(4n) {
  margin-right: 0;
}

.main__list .list--thumb,
.main__archives .list--thumb {
  width: 100%;
  margin-bottom: 8px;
}

.main__list .list--thumb a,
.main__archives .list--thumb a {
  display: block;
  width: 100%;
  background-color: #000000;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all .2s;
}

.main__list .list--thumb a:before,
.main__archives .list--thumb a:before {
  content: '';
  display: block;
  padding-top: 75%;
}

.main__list .list--thumb a:hover,
.main__archives .list--thumb a:hover {
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.main__list .list--name,
.main__archives .list--name {
  color: #ffffff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 14px;
  line-height: 1.5em;
  letter-spacing: .1em;
  margin-bottom: 10px;
}

.main__list .list--caps,
.main__archives .list--caps {
  color: #7d3cff;
  font-family: 'Source Code Pro', monospace;
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 1.0em;
}

.main__archives {
  border-top: #ffffff solid 1px;
}

.main__archives .archives--headline {
  text-align: center;
  color: #ffffff;
  font-family: 'evillineroman';
  font-size: 22px;
  line-height: 1.0em;
  letter-spacing: .05em;
  padding: 60px 0;
}

.subnav {
  width: 100%;
}

.subnav__inner {
  position: relative;
  width: 100%;
}

.subnav__list {
  position: relative;
  z-index: 1;
  position: absolute;
  left: 42.2%;
  top: -70px;
  width: calc(57.8% - 250px);
  min-width: 640px;
  color: #000000;
}

.subnav__list ul {
  display: -ms-flexbox;
  display: flex;
}

.subnav__list li {
  margin-right: 40px;
}

.subnav__list li:last-of-type {
  margin-right: 0;
}

.subnav__list a {
  display: block;
  color: #000000;
  text-decoration: none;
  font-family: 'evillineroman';
  font-size: 16px;
  line-height: 1.0em;
  letter-spacing: .05em;
  padding: 5px 0 8px;
  position: relative;
  transition: all .2s;
}

.subnav__list a:hover {
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.subnav__list .icon--blank a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.subnav__list .icon--blank a:after {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  background: url("../img/common/icon_blank.png") center top no-repeat;
  background-size: contain;
  margin-left: 8px;
}

.detail {
  width: 100%;
}

.detail__inner {
  position: relative;
  width: 100%;
}

.detail__artist {
  position: fixed;
  left: 225px;
  top: 50%;
  z-index: 0;
  transform: translateY(-40%);
}

.detail__artist__name {
  margin-bottom: 65px;
}

.detail__artist__name span {
  display: block;
}

.detail__artist__name .name--ja {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 0.973vw;
  letter-spacing: .1em;
  line-height: 1.4em;
  opacity: .15;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
}

.detail__artist__name .name--en {
  font-family: 'evillineroman';
  font-size: 6.018vw;
  line-height: .88em;
  margin-top: -5px;
  margin-bottom: 15px;
  white-space: nowrap;
  opacity: .15;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
}

.detail__artist__links {
  max-width: 400px;
}

.detail__artist__links ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.detail__artist__links li {
  margin-right: 10px;
  margin-bottom: 20px;
}

.detail__artist__links li:last-of-type {
  margin-right: 0;
}

.detail__artist__links a {
  display: block;
  width: 110px;
  height: 110px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: relative;
  margin-bottom: 10px;
  transition: all .2s;
}

.detail__artist__links a:hover {
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.detail__artist__links a:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  border: #000000 solid 1px;
  box-sizing: border-box;
}

.detail__artist__links span {
  display: block;
  color: #7d3cff;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 10px;
  letter-spacing: .1em;
  line-height: 1.0em;
}

.detail__content {
  position: relative;
  z-index: 1;
  margin-left: 42.2%;
  width: calc(57.8% - 250px);
  min-width: 640px;
  color: #000000;
  border-bottom: #000000 solid 1px;
}

.detail__content__headline {
  font-family: 'evillineroman';
  font-size: 66px;
  line-height: 1.0em;
  letter-spacing: .025em;
  border-top: #000000 solid 1px;
  border-bottom: #000000 solid 1px;
  padding: 30px 0 40px;
  margin-bottom: 40px;
}

.detail__content__visual {
  width: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 45px;
}

.detail__content__visual:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.detail__content__visual p {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-position: center center;
  background-repeat: no-repeat;
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
}

.detail__content__visual .visual--blur {
  z-index: 0;
  background-size: cover;
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  -ms-filter: blur(20px);
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="20" /></filter></svg>#filter');
  filter: blur(20px);
  transform: scale(1.08);
}

.detail__content__visual .visual--color {
  z-index: 1;
  opacity: .5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.detail__content__visual .visual--main {
  z-index: 2;
  background-size: contain;
}

.detail__content__name {
  font-family: 'evillineroman';
  font-size: 36px;
  letter-spacing: .025em;
  line-height: 1.1em;
  margin-bottom: 25px;
}

.detail__content__name span {
  display: block;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 16px;
  line-height: 1.4em;
  padding-top: 10px;
}

.detail__content__prof {
  font-family: 'Source Code Pro', monospace;
  font-weight: 500;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 14px;
  line-height: 1.83em;
  margin-bottom: 45px;
}

.detail__content__solo {
  border-top: #000000 solid 1px;
  padding-top: 45px;
  padding-bottom: 45px;
}

.detail__content__solo dl {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin-bottom: 30px;
}

.detail__content__solo dl:last-of-type {
  margin-bottom: 0;
}

.detail__content__solo dt {
  -ms-flex-preferred-size: 190px;
      flex-basis: 190px;
}

.detail__content__solo dd {
  -ms-flex-preferred-size: calc(100% - 210px);
      flex-basis: calc(100% - 210px);
}

.detail__content__solo .solo--visual {
  position: relative;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.detail__content__solo .solo--visual:before {
  content: '';
  display: block;
  padding-top: 100%;
}

.detail__content__solo .solo--name {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 16px;
  letter-spacing: .1em;
  line-height: 1.4em;
  margin-bottom: 15px;
}

.detail__content__solo .solo--text {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  font-size: 12px;
  letter-spacing: .025em;
  line-height: 1.83em;
}

@media screen and (max-width: 768px) {
  /* ============================================================================================
  SP TOP

  @date 2017-07-12
  @include sp/_top

  memo:
  padding: 70px
  padding: 18.66667vw
  @include spimg(width, 346)
  @mixin =========================================================================================== */
  body {
    background-color: #2E2B2F;
  }
  #artist-page {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .main {
    width: 100%;
  }
  .main__inner {
    position: relative;
    width: 100%;
  }
  .main__list,
  .main__archives {
    width: 85.3%;
    margin: 0 auto;
  }
  .main__list ul,
  .main__archives ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .main__list li,
  .main__archives li {
    -ms-flex-preferred-size: 46.5%;
        flex-basis: 46.5%;
    margin-right: 7%;
    margin-bottom: 32px;
    margin-bottom: 8.53333vw;
  }
  .main__list li:nth-child(2n), .main__list li:nth-child(4n),
  .main__archives li:nth-child(2n),
  .main__archives li:nth-child(4n) {
    margin-right: 0;
  }
  .main__list .list--thumb,
  .main__archives .list--thumb {
    width: 100%;
    margin-bottom: 3px;
    margin-bottom: 0.8vw;
  }
  .main__list .list--thumb a,
  .main__archives .list--thumb a {
    display: block;
    width: 100%;
    background-color: #000000;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: none;
  }
  .main__list .list--thumb a:before,
  .main__archives .list--thumb a:before {
    content: '';
    display: block;
    padding-top: 75%;
  }
  .main__list .list--thumb a:hover,
  .main__archives .list--thumb a:hover {
    opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .main__list .list--name,
  .main__archives .list--name {
    color: #ffffff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 2.66667vw;
    line-height: 1.5em;
    letter-spacing: .1em;
    margin-bottom: 5px;
    margin-bottom: 1.33333vw;
  }
  .main__list .list--caps,
  .main__archives .list--caps {
    color: #7d3cff;
    font-family: 'Source Code Pro', monospace;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 2.66667vw;
    letter-spacing: .1em;
    line-height: 1.0em;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.6);
  }
  .main__archives {
    border-top: #ffffff solid 1px;
    border-top: #ffffff solid 0.26667vw;
  }
  .main__archives .archives--headline {
    text-align: center;
    color: #ffffff;
    font-family: 'evillineroman';
    font-size: 22px;
    font-size: 5.86667vw;
    line-height: 1.0em;
    letter-spacing: .05em;
    padding: 35px 0;
    padding: 9.33333vw 0;
  }
  .subnav {
    width: 100%;
  }
  .subnav__inner {
    position: relative;
    width: 100%;
  }
  .subnav__list {
    position: relative;
    z-index: 1;
    left: auto;
    top: auto;
    width: 85.3%;
    margin: 0 auto;
    min-width: auto;
    color: #000000;
    border-top: #000000 solid 1px;
    border-top: #000000 solid 0.26667vw;
  }
  .subnav__list ul {
    display: -ms-flexbox;
    display: flex;
  }
  .subnav__list li {
    margin-right: 25px;
    margin-right: 6.66667vw;
  }
  .subnav__list li:last-of-type {
    margin-right: 0;
  }
  .subnav__list a {
    display: block;
    color: #000000;
    text-decoration: none;
    font-family: 'evillineroman';
    font-size: 12px;
    font-size: 3.2vw;
    line-height: 1.0em;
    letter-spacing: .05em;
    padding: 8px 0 10px;
    padding: 2.13333vw 0 2.66667vw;
    position: relative;
    transition: all .2s;
  }
  .subnav__list a:hover {
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  }
  .subnav__list .icon--blank a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
  }
  .subnav__list .icon--blank a:after {
    content: '';
    display: block;
    width: 10px;
    width: 2.66667vw;
    height: 10px;
    height: 2.66667vw;
    background: url("../img/common/icon_blank.png") center top no-repeat;
    background-size: contain;
    margin-left: 4px;
    margin-left: 1.06667vw;
  }
  .detail {
    width: 100%;
  }
  .detail__inner {
    position: relative;
    width: 85.3%;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .detail__artist {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -ms-flex-order: 1;
        order: 1;
    position: relative;
    left: auto;
    top: auto;
    z-index: 0;
    transform: translateY(0%);
  }
  .detail__artist__name {
    display: none;
  }
  .detail__artist__links {
    padding-top: 22px;
    padding-top: 5.86667vw;
    margin-bottom: 10px;
    margin-bottom: 2.66667vw;
    max-width: auto;
  }
  .detail__artist__links ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
  }
  .detail__artist__links li {
    -ms-flex-preferred-size: 31%;
        flex-basis: 31%;
    margin-right: 3.5%;
    margin-bottom: 10px;
    margin-bottom: 2.66667vw;
  }
  .detail__artist__links li:nth-child(3n) {
    margin-right: 0;
  }
  .detail__artist__links li:last-of-type {
    margin-right: 0;
  }
  .detail__artist__links a {
    display: block;
    width: 100%;
    height: 99px;
    height: 26.4vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: relative;
    margin-bottom: 5px;
    margin-bottom: 1.33333vw;
    transition: none;
  }
  .detail__artist__links a:hover {
    opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .detail__artist__links a:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border: #000000 solid 1px;
    border: #000000 solid 0.26667vw;
    box-sizing: border-box;
  }
  .detail__artist__links span {
    display: block;
    color: #7d3cff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 2.66667vw;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scale(0.6);
    letter-spacing: .1em;
    line-height: 1.0em;
  }
  .detail__content {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    -ms-flex-order: 0;
        order: 0;
    position: relative;
    z-index: 1;
    margin-left: 0%;
    width: 100%;
    min-width: auto;
    color: #000000;
    border-bottom: #000000 solid 1px;
    border-bottom: #000000 solid 0.26667vw;
  }
  .detail__content__headline {
    font-family: 'evillineroman';
    font-size: 33px;
    font-size: 8.8vw;
    line-height: 1.0em;
    letter-spacing: .025em;
    border-top: #000000 solid 1px;
    border-top: #000000 solid 0.26667vw;
    border-bottom: #000000 solid 1px;
    border-bottom: #000000 solid 0.26667vw;
    padding: 23px 0 25px;
    padding: 6.13333vw 0 6.66667vw;
    margin-bottom: 23px;
    margin-bottom: 6.13333vw;
  }
  .detail__content__visual {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 23px;
    margin-bottom: 6.13333vw;
  }
  .detail__content__visual:before {
    content: '';
    display: block;
    padding-top: 100%;
  }
  .detail__content__visual p {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center center;
    background-repeat: no-repeat;
    transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
  }
  .detail__content__visual .visual--blur {
    z-index: 0;
    background-size: cover;
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feGaussianBlur stdDeviation="20" /></filter></svg>#filter');
    filter: blur(20px);
    transform: scale(1.08);
  }
  .detail__content__visual .visual--color {
    z-index: 1;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  }
  .detail__content__visual .visual--main {
    z-index: 2;
    background-size: contain;
  }
  .detail__content__name {
    font-family: 'evillineroman';
    font-size: 18px;
    font-size: 4.8vw;
    letter-spacing: .025em;
    line-height: 1.1em;
    margin-bottom: 23px;
    margin-bottom: 6.13333vw;
  }
  .detail__content__name span {
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 2.66667vw;
    line-height: 1.4em;
    padding-top: 7.5px;
    padding-top: 2vw;
  }
  .detail__content__prof {
    font-family: 'Source Code Pro', monospace;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 12px;
    font-size: 3.2vw;
    line-height: 1.83em;
    margin-bottom: 23px;
    margin-bottom: 6.13333vw;
  }
  .detail__content__solo {
    border-top: #000000 solid 1px;
    border-top: #000000 solid 0.26667vw;
    padding-top: 27px;
    padding-top: 7.2vw;
    padding-bottom: 25px;
    padding-bottom: 6.66667vw;
    margin-bottom: 0px;
    margin-bottom: 0vw;
  }
  .detail__content__solo dl {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-bottom: 15px;
    margin-bottom: 4vw;
  }
  .detail__content__solo dl:last-of-type {
    margin-bottom: 0;
  }
  .detail__content__solo dt {
    -ms-flex-preferred-size: 48%;
        flex-basis: 48%;
  }
  .detail__content__solo dd {
    -ms-flex-preferred-size: calc(52% - 10px);
        flex-basis: calc(52% - 10px);
    -ms-flex-preferred-size: calc(52% - 2.66667vw);
        flex-basis: calc(52% - 2.66667vw);
  }
  .detail__content__solo .solo--visual {
    position: relative;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .detail__content__solo .solo--visual:before {
    content: '';
    display: block;
    padding-top: 100%;
  }
  .detail__content__solo .solo--name {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 12px;
    font-size: 3.2vw;
    letter-spacing: .1em;
    line-height: 1.4em;
    margin-bottom: 7px;
    margin-bottom: 1.86667vw;
  }
  .detail__content__solo .solo--text {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "palt" 1;
            font-feature-settings: "palt" 1;
    font-size: 10px;
    font-size: 2.66667vw;
    letter-spacing: .025em;
    line-height: 1.5em;
  }
}
